@media screen and (max-width:500px) {
  .header-index > .header-index-wr{
    width: 100%;
  }
  .header-index-wr > .teldov{
    display: none;
  }
   header{
    width: 100%;
    height: 145px;
  }
  .search{
    display: none;
  }
  .info-block-in{
    display: none;
  }
  .osnova > section > article{
    width: 215px;
  }
  .banerfor{
    width: 100%;
  }
  .linker > div > a > span{
    width: 450px;
  }
  .category{
    width: 100%;
  }
  .category > section{
    width: 95%;
  }
  .title-news{display: none}
.header-wr {
width: 100%;
}
.version-site {
  display: none;
}
.logo {
  width: 100%;
  margin-left: 10px;
}
.logo > .logo-cite {
    margin: 13px 0px 0px 68px;
    width: 200px;
}
.logo > .logo-cite a{
  font-size: 16px;
}
.language {
    width: 100%;
    margin: -8px 24px 0px -1px
}
.language > ul > li > a{
  display: block;
}
.wrapper{
  top:90px;
}
.info-block1{
  width: 100%;
  height: 340px;
}
.info-block2{
 width: 400px;
 height: 240px;
 margin-left: 40px;
}
.banner-header{
  margin-top: 160px;
}
.banner-header > a > img{
  width: 380px;
}
.osnova{
  width: 100%;
  padding-top: 30px;
}
.osnova > section{
  width: 100%;
  text-align: center;
}
.osnova > .biograf{
  display: block;
  margin: 0 auto;
  width: 450px;
}
.manager > .m-b{
  margin-top: 35%;
}
.manager > img{
  width: 450px;
}
.banner{
  width: 100%;
  margin-top: 20px;
}
.banner > a > img{
  width: 380px;
}
.slider{
  width: 100%;
  height: 328px;
}
.slider > ul > li{
width: 500px;
height: 331px;
}
.slider ul{
  width:auto;
}
.info-news{
  margin-top: 150px;
  width: 294px;
}
.wrapper{
  width: 500px;
}
.navigation{
  height: auto;
  position: relative;
  margin: 0 auto;
  width: 100%;
  border: none;
  box-shadow: none;
}
nav > div > ul > li > a{
  font-size: 16px;
  text-align: left;
}
nav{
  display: none;
  width: 100%;
  margin-top: -20px;
}
nav > div > ul > li{
  display: block;
  padding: 10px;
}
.menu-triger{
  display: block;
  background: url(../images/burger-menu.png) no-repeat 50% 50%;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 16px;
  width: 40px;
  height: 40px;
  position: absolute;
  border: 1px solid #fff;
  margin-left: 448px;
  margin-top: 10px;
  text-align: center;
  transition: all 0.5s ease;
}

footer{
  display: none;
}
.footer{
  width: 100%;
}
.linker{
  width: 100%;
}
.linker > div{
  width: auto;
  float: none;
}
.linker-bg{
  height: auto;
  padding-bottom: 10px;
}
.info-block1 > h1{
  font-size: 25px;
}
.info-block1 > .content-page{
  margin: 0 auto;
  width: 480px;
  overflow: auto;
}
.forma-message{
  width: 451px;
}
.post-vopros{
  width: 480px;
  margin: 0 auto;
}
.single-bg{
  margin-top: 89px;
}
.single-bg > .prev-news{
  width: 100%;
}
.prev-news-w{
  width: 100%;
  height: 100px;
  padding: 0px;
}
.linker-bg2{
  display: none;
}
}